.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be1b444c-dc9d-2061-756b-c4774b71113e {
background-color: #F4F4F5 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e361b3d7-4454-489c-88cc-4623249e541a {
display: none !important;
}
.lfr-layout-structure-item-c682ef40-f5c8-d8a6-06fd-4ea7e3d55a7a {
background-color: #F4F4F5 !important;
}
.lfr-layout-structure-item-0257f57f-40f6-8fc6-dd01-515ea3cc25da {
display: none !important;
}
.lfr-layout-structure-item-53c9592b-cf88-eb4a-8f4e-9f99170e3d35 {
background-color: #F3F3F3 !important;
}
.lfr-layout-structure-item-055d7fd5-68bf-cfa9-e987-1bdf2b693e03 {
background-color: #F4F4F5 !important;
}
.lfr-layout-structure-item-9dd96837-74ee-2119-4ecd-af91da0d412d {
background-color: #F4F4F5 !important;
}
.lfr-layout-structure-item-25b76404-68e7-d90f-3557-62edb581fd37 {
display: none !important;
}
